Endpoint Vulnerability

Security Vulnerability CVE-2017-5011 for Google Chrome

Description

Google Chrome prior to 56.0.2924.76 for Windows insufficiently sanitized DevTools URLs, which allowed a remote attacker who convinced a user to install a malicious extension to read filesystem contents via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2017-5011,